html,
body {
    min-height: 100%;
    /* font-family: Arial,'Microsoft YaHei',sans-serif,SimHei; */
    font-weight: normal;
}
p{
    margin:0;
    padding:0;
}
.header {
    height: 100px;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 1990;
    background:#fff;
}

.header-block {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.header-block .logo-block {
    position: absolute;
    left: 0;
}

.header-block .nav-block {
    position: absolute;
    right: 0;
    display:block;
}

.header-block .logo-block .logo {
    display: block;
    width:270px;
    height: 100px;
    position: relative;
    margin-left:0;
}
.header-block .logo-block .logo img{
    position: absolute;
    width:100%;
    top:50%;
    left:0;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.header-block .nav-block .nav-ul{
    display: flex;
    justify-content: flex-end;
    margin-top: 35px;
}

.header-block .nav-block .nav-ul .nav-li {
    flex: auto;
    flex-grow: 1;
}

.header-block .nav-block .nav-ul a {
    color: #38337F;
    font-size: 16px;
    line-height: 24px;
    margin: 0 15px;
    display: block;
    text-align: center;
    font-weight: bold;
}

.header-block .nav-block .nav-ul a.active ,.header-block .nav-block .nav-ul a:hover{
    border-bottom: 2px solid #38337F;
}
.header-block .nav-btn{
    display:none;
}

.main{
    width:100%;
    min-width: 1200px;
    margin:0 auto;
    margin-top:100px;
}
.main-home-top,
.main-adv-top,
.main-pub-top{
    width:100%;
    height:500px;
    color:#fff;
    font-size:18px;
    line-height:24px;
    text-align: center;
}
.main-home-top{
    background: url(../images/home_01.png) no-repeat center center #021581;
    background-size: cover;
}
.main-adv-top{
    background: url(../images/adv_01.png) no-repeat center center #fff;
    background-size: cover;
}
.main-pub-top{
    background: url(../images/pub_01.png) no-repeat center center #fff;
    background-size: cover;
}
.main-home-top .main-home-top-title,
.main-adv-top .main-adv-top-title,
.main-pub-top .main-pub-top-title{
    font-size:20px;
    padding-top:100px;
    font-weight: bold;
    color:#fff;
    width:1100px;
    margin:0 auto;
    text-align: right;
}
.main-adv-top .main-adv-top-title{
    text-align: left;
}
.main-adv-top .main-adv-top-btn,
.main-pub-top .main-pub-top-btn{
    width:1100px;
    margin:0 auto;
    margin-top:130px;
}
.main-adv-top .main-adv-top-btn-sig,
.main-pub-top .main-pub-top-btn-sig{
    width:170px;
    height:40px;
}
.main-adv-top .main-adv-top-btn-sig a,
.main-pub-top .main-pub-top-btn-sig a{
    display:block;
    width:100%;
    height:100%;
    border-radius: 6px;
    color:#fff;
    line-height:40px;
    border:1px solid #fff;
    font-size:20px;
}

.main-home-block{
    width:1200px;
    margin:0 auto;
    padding:60px 0;
}
.main-home-block .main-hb-box{
    width:290px;
    padding:0 5px;
}
.main-home-block .main-hb-box .main-hb-img{
    width:100%;
    height:130px;
    position: relative;
}
.main-home-block .main-hb-box .main-hb-img img{
    display: block;
    width:150px;
    position: absolute;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.main-home-block .main-hb-box .main-hb-text{
    color:#253C8C;
    font-size:20px;
    font-weight: bold;
    text-align: center;
}

.main-home-list{
    width:100%;
}
.main-home-list .main-home-bg{
    width:1100px;
    margin:0 auto;
    padding:60px 0;
}
.main-home-bg .main-hg-text{
    width:500px;
    font-size:20px;
    line-height:28px;
    text-align: center;
    color:#333;
}
.main-home-bg .main-hg-title{
    padding-bottom:30px;
    font-size:32px;
    font-weight: bold;
    color:#253C8C;
    text-align: center;
}
.main-home-bg .main-hg-img{
    width:600px;
    margin-top:0;
}
.main-home-bg .main-hg-img img{
    width:500px;
}
.main-home-bg .fl img{
    margin-right:100px;
}
.main-home-bg .fr img{
    margin-left:100px;
}
.bg-color{
    background:#f7f9fa;
}
.bb-line{
    border-bottom: 1px solid rgb(242,242,242);
}
.bt-line{
    border-top: 1px solid rgb(242,242,242);
}
.main-hg-text-one{
    padding-top:60px;
}
.main-hg-text-two{
    padding-top:100px;
}
.main-hg-text-three{
    padding-top:100px;
}
.main-home-list .main-home-bg-spec{
    width:1000px;
    margin:0 auto;
}
.main-home-list .main-hg-img-one{
    width:500px;
    height:300px;
    background: url(../images/home_09.png) no-repeat center center #2770cd;
    background-size: cover;
    position: relative;
}
.main-home-list .main-hg-img-two{
    width:500px;
    height:300px;
    background: url(../images/home_10.png) no-repeat center center #12206e;
    background-size: cover;
    position: relative;
}
.main-home-list .main-home-bg-spec .main-hg-img-text{
    font-size:24px;
    font-weight: bold;
    position: absolute;
    top:50px;
    left:40px;
    color:#fff;
}
.main-home-list .main-home-bg-spec .main-hg-img-btn{
    display:block;
    width:140px;
    height:40px;
    line-height:40px;
    position: absolute;
    right:40px;
    bottom:90px;
    border-radius: 6px;
    color:#fff;
    border:1px solid #fff;
    font-size:20px;
    text-align: center;
}
.btn-bg-color{
    background:rgba(36, 62, 204, 0.3);
}
.btn-bg-color:hover{
    background:rgba(255, 255, 255, 0.7);
}

.main-home-concat{
    width:1100px;
    margin:0 auto;
    padding:60px 0;
}
.main-home-concat .main-hc-left{
    width:400px;
    padding-left:50px;
    color:#253C8C;
    font-size:20px;
    line-height:30px;
    font-weight:bold;
}
.main-home-concat .main-hc-lf-title{
    width:200px;
    margin:0 0 10px 0;
}
.main-home-concat .main-hc-lf-title img{
    width:100%;
}
.main-home-concat .main-hc-lf-em{
    margin-top:30px;
    width:100%;
    height:35px;
}
.main-home-concat .main-hc-lf-em img{
    margin-right:10px;
}
.main-home-concat .main-hc-lf-em .main-hc-lf-em-link{
    line-height: 35px;
    color: #253C8C;
}
.main-home-concat .main-hc-form{
    width:600px;
}
.main-home-concat .main-hc-form .main-hc-from-title{
    font-size: 20px;
    color: #38337F;
    font-weight:bold;
    text-align: left;
}
.main-home-concat .main-hc-form .main-hc-form-list{
    width:100%;
    margin-top:20px;
}
.main-home-concat .main-hc-form .main-hc-fmls-block{
    width:48%;
}
.form-cell{
    width:100%;
    margin-bottom:20px;
}
.form-input-group,
.form-input-group-long{
    display: table;
    border-collapse: separate; 
    position: relative;
}
.form-input-group,
.form-input-group-long{
    width:100%;
}
.form-input{
    height:40px;
}
.form-input,
.form-textarea{
    width:90%;
    line-height:40px;
    font-size:16px;
    padding:0 5%;
    color:#38337F;
    border: 1px solid #BBBBBB;
    border-radius:2px;
    background-color: #fff;
}
.form-textarea {
    height:82px;
    resize:none;
    line-height:20px;
    padding-top:10px;
    padding-bottom:10px;
}
.disabled{
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}
input[type="button"]{
    border:none;
    outline:none;
    background:#38337f;
}
.form-input:hover, .form-input:focus, .form-textarea:hover, .form-textarea:focus {
    border-color: #38337f;
}
a,button,input,textarea,label{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -moz-tap-highlight-color: rgba(0,0,0,0);
    -o-tap-highlight-color:rgba(0,0,0,0);
    -ms-tap-highlight-color: rgba(0,0,0,0);
    outline: none;
}
input:-webkit-autofill {
    -webkit-text-fill-color: #38337F;
    transition: background-color 50000s ease-in-out 0s;
}
input:-internal-autofill-previewed,
input:-internal-autofill-selected {
    -webkit-text-fill-color: #38337F;
    transition: background-color 5000s ease-out 0.5s;
}
.form-cell-btn{
    width:160px;
}
.form-btn{
    width:100%;
    line-height:40px;
    font-size:20px;
    background:#38337F;
    color:#fff;
    font-weight: bold;
    border-radius:5px;
    padding:0;
}
.form-input-tip{
    font-size:14px;
    line-height:18px;
    color:#f2545b;
    display:none;
}
.not-allowed{
    background:#736dcc;
}
.main-home-bg .main-hg-bgimg img{
    width:600px;
    margin-left:0;
    margin-right:0;
}
.main-home-bg .main-hg-smlimg img{
    width:300px;
    margin-left:200px;
    margin-right:0;
}
.main-home-bg .main-hg-mdmimg img{
    width:380px;
    margin-left:220px;
    margin-right:0;
}
.footer{
    width:100%;
    font-size:16px;
    line-height:20px;
    padding:20px 0;
    text-align: center;
    color:#fff;
    background:#38337F;
}

.mask{
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    font-size: 16px;
    overflow: hidden;
    z-index: 100;
    line-height: 20px;
    text-align: center;
}
.lacy-alert{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    border-radius: 10px;
    width: 400px;
    background: #fff;
    overflow: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #333;
    max-width: 600px
}
.lacy-alert .bgd{
    position: relative;
}
.lacy-alert .bgd:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    display: block;
    background-color: #ccc;
}
.lacy-alert .hd{
    padding: 25px 0;
    font-weight: bold;
    color: #38337F;
}
.lacy-alert .bd{
    padding: 0 30px 30px;
    word-break: break-all;
}

.main-home-bg .main-hg-ul{
    width:92%;
    margin:0 auto;
}
.main-home-bg .main-hg-ul .main-hg-li{
    padding:0 20px;
    color:#D7D7D7;
    font-size:24px;
    line-height:32px;
    text-align: center;
    border-bottom: 3px solid #D7D7D7;
    cursor: pointer;
    font-weight: bold;
    border-left:none;
}
.main-home-bg .main-hg-ul .main-hg-li.active,
.main-home-bg .main-hg-ul .main-hg-li:hover{
    border-color:#253C8C;
    color:#253C8C;
}
.main-home-bg .main-hg-block{
    width:100%;
    margin-top:30px;
}
.main-home-bg .main-hg-block .main-hg-block-img{
    width:50%;
}
.main-home-bg .main-hg-block .main-hg-block-img img{
    width:100%;
}
.main-home-bg .main-hg-block .main-hg-block-right{
    width:450px;
    font-size:20px;
    line-height:28px;
    color:#333;
}
.main-home-bg .main-hg-block .main-hg-block-right p{
    padding-bottom:20px;
}
.main-home-bg .main-hg-block .main-hg-block-right .main-hg-bl-title{
    font-weight:bold;
    text-align: center;
    color:#253C8C;
}
.main-home-bg .main-hg-block .main-hg-block-right .main-hg-bl-sub-title{
    color:#253C8C;
    font-weight: bold;
}
.hide{
    display: none;
}
@media only screen and (max-width: 480px),
only screen and (max-device-width: 480px) {
    body {
        min-width: inherit;
    }
    .header{
        width:100%;
        height:1.4rem;
    }
    .header-block{
        width:100%;
        position: relative;
    }
    .header-block .logo-block .logo {
        width:2.8rem;
        height: 1.4rem;
        margin-left:0.2rem;
    }
    .header-block .nav-block{
        position: absolute;
        right:0;
        top:1.4rem;
        display:none;

    }
    .header-block .nav-block .nav-ul{
        flex-direction: column;
        margin-top:0;
    }
    .header-block .nav-block .nav-ul .nav-li{
        margin-top:2px;
        background:#fff;
        width:2.4rem;
    }
    .header-block .nav-block .nav-ul a{
        color:#666;
        text-align: left;
        margin:0;
        padding:0 8px;
        line-height:0.72rem;
    }
    .header-block .nav-block .nav-ul a.active{
        color:#fff;
        background:#38337F;
        border:none;
    }
    .header-block .nav-btn{
        display:block;
        position: absolute;
        width: 1rem;
        height: 1rem;
        right:0;
        top: 10px;
        background: url(../images/nav_btn.png) no-repeat center center;
    }

    .main{
        width:100%;
        min-width:7.5rem;
        margin-top:1.4rem;
    }

    .main-home-top,
    .main-adv-top,
    .main-pub-top{
        width:100%;
        height:5.5rem;
        font-size:0.32rem;
        line-height:0.4rem;
    }
    .main-home-top .main-home-top-title,
    .main-adv-top .main-adv-top-title,
    .main-pub-top .main-pub-top-title{
        width:92%;
        margin:0 auto;
        font-size:0.42rem;
        padding-top:0.6rem;
        text-align: center;
    }
    .main-adv-top .main-adv-top-btn,
    .main-pub-top .main-pub-top-btn{
        width:3.2rem;
        margin:0 auto;
        margin-top:0.5rem;
    }
    .main-adv-top .main-adv-top-btn-sig,
    .main-pub-top .main-pub-top-btn-sig{
        width:3.2rem;
        float: none;
    }
    .main-adv-top .main-adv-top-btn-sig a,
    .main-pub-top .main-pub-top-btn-sig a{
        border-radius: 0.16rem;
        line-height:0.7rem;
    }

    .main-home-block{
        width:100%;
        padding:0.6rem 0;
    }
    .main-home-block .main-hb-box{
        width:46%;
        margin:0 0 0.4rem 0;
    }
    .main-home-block .main-hb-box .main-hb-img{
        width:100%;
        height:2.3rem;
    }
    .main-home-block .main-hb-box .main-hb-img img{
        width:3rem;
    }
    .main-home-block .main-hb-box .main-hb-text{
        font-size:0.32rem;
    }

    .main-home-list{
        width:100%;
    }
    .main-home-list .main-home-bg{
        width:92%;
        padding:0.6rem 4%;
    }
    .main-home-bg .main-hg-title{
        padding-bottom:0.2rem;
        font-size:0.4rem;
    }
    .main-home-bg .main-hg-text{
        width:100%;
        font-size:0.32rem;
        line-height:0.42rem;
        text-align: center;;
    }
    .main-home-bg .main-hg-img{
        width:100%;
        margin:0 auto;
        margin-top:0.2rem;
    }
    .main-home-bg .main-hg-img img{
        width:100%;
    }
    .main-hg-text-one,.main-hg-text-two,.main-hg-text-three{
        padding-top:0;
    }
    .main-home-bg .fl,.main-home-bg .fr{
        float:none;
    }
    .main-home-list .main-home-bg .main-hg-img-two{
        margin-top:0;
    }
    .main-home-list .main-home-bg-spec .main-hg-img-text{
        font-size:0.36rem;
        top:0.7rem;
        left:0.5rem;
    }
    .main-home-list .main-home-bg-spec .main-hg-img-btn{
        width:2.8rem;
        height:0.7rem;
        right:0.6rem;
        bottom:0.8rem;
        border-radius: 0.16rem;
        line-height:0.7rem;
        font-size:0.32rem;
    }
    .main-home-concat{
        width:92%;
        margin:0 auto;
        padding:0;
    }
    .main-home-concat .main-hc-left{
        width:100%;
        padding-left:0;
        font-size:0.36rem;
        line-height:0.38rem;
        font-weight:bold;
        text-align: center;
    }
    .main-home-concat .main-hc-lf-title{
        width:2.8rem;
        margin:0.6rem auto 0.2rem auto;
    }
    .main-home-concat .main-hc-lf-em{
        margin-top:0.3rem;
        height:0.7rem;
    }
    .main-home-concat .main-hc-lf-em img{
        margin-right:0.1rem;
    }
    .main-home-concat .main-hc-lf-em .main-hc-lf-em-link{
        line-height: 0.7rem;
    }
    .main-home-concat .main-hc-form{
        width:100%;
    }
    .main-home-concat .main-hc-form .main-hc-from-title{
        font-size: 0.36rem;
        text-align: center;
        margin-top:0.4rem;
    }
    .main-home-concat .main-hc-form .main-hc-form-list{
        width:100%;
        margin-top:0.3rem;
    }
    .main-home-concat .main-hc-form .main-hc-fmls-block{
        width:100%;
        float:none;
    }
    .form-cell{
        width:100%;
        margin-bottom:0.3rem;
    }
    .form-input{
        height:0.7rem;
    }
    .form-input,
    .form-textarea{
        width:90%;
        line-height:0.7rem;
        font-size:0.3rem;
        padding:0 5%;
        border-radius:0.16rem;
    }
    .form-textarea {
        height: 1.2rem;
        line-height:0.34rem;
        padding-top:0.18rem;
        padding-bottom:0.18rem;
    }
    .form-cell-btn{
        width:3.5rem;
    }
    .form-btn{
        width:100%;
        line-height:0.4rem;
        padding:0.2rem 0.1rem;
        font-size:0.36rem;
        border-radius:0.16rem;
    }
    .form-input-tip{
        font-size:0.28rem;
        line-height:0.32rem;
    }
    .main-adv-list .tl,
    .main-adv-list .tr{
        text-align: center;
    }
    .main-home-bg .main-hg-bgimg img,
    .main-home-bg .main-hg-smlimg img,
    .main-home-bg .main-hg-mdmimg img,
    .main-home-bg .fr img,
    .main-home-bg .fl img{
        width:100%;
        margin-left:0;
        margin-right:0;
    }
    .footer{
        width:100%;
        font-size:0.32rem;
        line-height:0.34rem;
        padding:0.3rem 0;
    }

    .mask{
        font-size:0.32rem;
        line-height:0.36rem;
    }
    .lacy-alert{
        border-radius:0.2rem; 
        width:60%;
    }
    .lacy-alert .hd{
        padding:0.3rem 0;
    }
    .lacy-alert .bd{
        padding:0 0.4rem 0.4rem;
    }

    .main-home-bg .main-hg-ul{
        width:100%;
    }
    .main-home-bg .main-hg-ul .main-hg-li{
        width:96%;
        padding:0.1rem 2%;
        text-align: left;
        font-size:0.36rem;
        line-height:0.4rem;
        float:none;
        border-left:4px solid #D7D7D7;
        border-bottom: none;
    }
    .main-home-bg .main-hg-block{
        width:100%;
        margin-top:0.3rem;
    }
    .main-home-bg .main-hg-block .main-hg-block-img{
        width:100%;
        float: none;
    }
    .main-home-bg .main-hg-block .main-hg-block-right{
        width:100%;
        float: none;
        font-size:0.32rem;
        line-height:0.42rem;
    }
    .main-home-bg .main-hg-block .main-hg-block-right p{
        padding-bottom:0.1rem;
    }
}
